<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609343210895' stop='1609343224834'>
    <name>Cars filtering: Filter by selecting 'Best Deals' checkbox from Popular filters</name>
    <title>Cars filtering: Filter by selecting 'Best Deals' checkbox from Popular filters</title>
    <test-cases>
        <test-case start='1609343210896' status='passed' stop='1609343210897'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609343210898' status='passed' stop='1609343218978'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609343210902' status='passed' stop='1609343218978'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='69c1a099-06a0-441c-990b-a93e854e9577-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609343218979' status='passed' stop='1609343224658'>
            <name>When the user search for 'Best Deals'</name>
            <title>When the user search for 'Best Deals'</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609343218979' status='passed' stop='1609343219104'>
                    <name>POST /session/:sessionId/window/maximize</name>
                    <title>POST /session/:sessionId/window/maximize</title>
                    <attachments>
                        <attachment title='Response' source='7557c9a3-a5bb-4beb-b795-d648d24d9d57-attachment.json' type='application/json' size='59'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609343219105' status='passed' stop='1609343219124'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='ff8061ad-e646-4062-94f9-915f95e3dfc2-attachment.json' type='application/json' size='100'/>
                        <attachment title='Response' source='440831e4-38a2-4054-8617-48261f3557fe-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609343219129' status='passed' stop='1609343220267'>
                    <name>POST /session/:sessionId/element/6efa24ac-ba84-4cd8-a30d-6ee4f6448582/click</name>
                    <title>POST /session/:sessionId/element/6efa24ac-ba84-4cd8-a30d-6ee4f6448582/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609343220268' status='passed' stop='1609343220284'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='c2272b54-129c-439a-955a-0686de06f2df-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='57570f8c-7649-439b-b8e4-51ef1ee18bd0-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609343220286' status='passed' stop='1609343220726'>
                    <name>POST /session/:sessionId/element/589bf905-42b9-4a46-b1eb-79661b32eb2e/click</name>
                    <title>POST /session/:sessionId/element/589bf905-42b9-4a46-b1eb-79661b32eb2e/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609343220726' status='passed' stop='1609343220741'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='cd5ee68d-68f2-44af-8c18-4df59a18ef36-attachment.json' type='application/json' size='175'/>
                        <attachment title='Response' source='33e910d3-7efe-4ee8-9157-e8a0e3d77ecb-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609343220743' status='passed' stop='1609343221558'>
                    <name>POST /session/:sessionId/element/9ead8cfb-1086-435e-8fb2-61d028741f9d/click</name>
                    <title>POST /session/:sessionId/element/9ead8cfb-1086-435e-8fb2-61d028741f9d/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609343221559' status='passed' stop='1609343221578'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='30cc6fab-94d6-41e5-8a80-88db00c27e3f-attachment.json' type='application/json' size='100'/>
                        <attachment title='Response' source='0f94ddea-c139-4619-a6c8-098fe0682588-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609343221582' status='passed' stop='1609343221648'>
                    <name>POST /session/:sessionId/element/b3de467f-a6f2-4beb-a34f-1553bd22f85c/click</name>
                    <title>POST /session/:sessionId/element/b3de467f-a6f2-4beb-a34f-1553bd22f85c/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609343224658' status='passed' stop='1609343224833'>
            <name>Then results of related cars with 'Best Deals' mark are displayed</name>
            <title>Then results of related cars with 'Best Deals' mark are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609343224659' status='passed' stop='1609343224674'>
                    <name>POST /session/:sessionId/elements</name>
                    <title>POST /session/:sessionId/elements</title>
                    <attachments>
                        <attachment title='Request' source='2accd728-32f6-4a2d-8d50-ac15133c4b5d-attachment.json' type='application/json' size='95'/>
                        <attachment title='Response' source='2a60bd4d-f7f3-4450-ae19-9f226f724689-attachment.json' type='application/json' size='1003'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609343224683' status='passed' stop='1609343224697'>
                    <name>GET /session/:sessionId/element/564d401b-a1f9-47c4-a017-f16ca8639c24/text</name>
                    <title>GET /session/:sessionId/element/564d401b-a1f9-47c4-a017-f16ca8639c24/text</title>
                    <attachments>
                        <attachment title='Response' source='30f29920-996f-437f-b1e1-175c08176715-attachment.json' type='application/json' size='12'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609343224697' status='passed' stop='1609343224710'>
                    <name>GET /session/:sessionId/element/d3de81c6-ffb8-4591-aeab-74f4e5e55eea/text</name>
                    <title>GET /session/:sessionId/element/d3de81c6-ffb8-4591-aeab-74f4e5e55eea/text</title>
                    <attachments>
                        <attachment title='Response' source='e0fbc584-d93a-4163-812a-abd4d5a245ba-attachment.json' type='application/json' size='12'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609343224710' status='passed' stop='1609343224723'>
                    <name>GET /session/:sessionId/element/2a5cfa5d-2410-4779-840d-29be974dd846/text</name>
                    <title>GET /session/:sessionId/element/2a5cfa5d-2410-4779-840d-29be974dd846/text</title>
                    <attachments>
                        <attachment title='Response' source='25ee3e9f-469c-49ba-9274-cd228d6adb04-attachment.json' type='application/json' size='12'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609343224723' status='passed' stop='1609343224736'>
                    <name>GET /session/:sessionId/element/b584caa6-4046-49cf-8df1-f1a82cbbe35e/text</name>
                    <title>GET /session/:sessionId/element/b584caa6-4046-49cf-8df1-f1a82cbbe35e/text</title>
                    <attachments>
                        <attachment title='Response' source='ed4ae842-b2ce-48c3-99e5-fdd1bbc5a799-attachment.json' type='application/json' size='12'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609343224737' status='passed' stop='1609343224750'>
                    <name>GET /session/:sessionId/element/76fe96ba-524f-42dc-9986-1d106383570d/text</name>
                    <title>GET /session/:sessionId/element/76fe96ba-524f-42dc-9986-1d106383570d/text</title>
                    <attachments>
                        <attachment title='Response' source='d1a060a6-4eac-41da-9cda-a60e31fcc5f1-attachment.json' type='application/json' size='12'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609343224750' status='passed' stop='1609343224763'>
                    <name>GET /session/:sessionId/element/ee95ab03-c45f-4b3d-adbc-b225286245b4/text</name>
                    <title>GET /session/:sessionId/element/ee95ab03-c45f-4b3d-adbc-b225286245b4/text</title>
                    <attachments>
                        <attachment title='Response' source='58484fa1-fd25-4291-860e-02272577a421-attachment.json' type='application/json' size='12'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609343224764' status='passed' stop='1609343224777'>
                    <name>GET /session/:sessionId/element/4a8baa54-e63c-40d9-8885-0a1a6aa490a4/text</name>
                    <title>GET /session/:sessionId/element/4a8baa54-e63c-40d9-8885-0a1a6aa490a4/text</title>
                    <attachments>
                        <attachment title='Response' source='a99b43ff-7f9d-48d3-8de7-0643d4e628e8-attachment.json' type='application/json' size='12'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609343224777' status='passed' stop='1609343224790'>
                    <name>GET /session/:sessionId/element/aef0fb8d-33a1-49d9-b26f-111180d9b3da/text</name>
                    <title>GET /session/:sessionId/element/aef0fb8d-33a1-49d9-b26f-111180d9b3da/text</title>
                    <attachments>
                        <attachment title='Response' source='14c33f0f-eaae-4d25-8b7b-fa9538addfa7-attachment.json' type='application/json' size='12'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609343224791' status='passed' stop='1609343224804'>
                    <name>GET /session/:sessionId/element/cb57387c-058c-4b6e-a592-ea43ccdaa989/text</name>
                    <title>GET /session/:sessionId/element/cb57387c-058c-4b6e-a592-ea43ccdaa989/text</title>
                    <attachments>
                        <attachment title='Response' source='e8a65e57-38bb-427e-9591-36bcb197a26d-attachment.json' type='application/json' size='12'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609343224804' status='passed' stop='1609343224818'>
                    <name>GET /session/:sessionId/element/073761bd-3dd1-4137-a2ba-73c473a7cdf5/text</name>
                    <title>GET /session/:sessionId/element/073761bd-3dd1-4137-a2ba-73c473a7cdf5/text</title>
                    <attachments>
                        <attachment title='Response' source='31dc8e36-8753-4453-b0e5-8c41ee89b731-attachment.json' type='application/json' size='12'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609343224819' status='passed' stop='1609343224833'>
                    <name>GET /session/:sessionId/element/4f584d77-4521-4b90-8814-6a5dfc8ab585/text</name>
                    <title>GET /session/:sessionId/element/4f584d77-4521-4b90-8814-6a5dfc8ab585/text</title>
                    <attachments>
                        <attachment title='Response' source='ca086b3e-9db6-43a0-a380-7d856260ec40-attachment.json' type='application/json' size='12'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609343224833' status='passed' stop='1609343224833'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>